# Lithuanian translation for gnome-shell-extension-openweather
# Copyright (c) Mantas Kriaučiūnas <mantas@akl.lt> 2012
# This file is distributed under the same license as the gnome-shell-extension-openweather package.
# Mantas Kriaučiūnas <mantas@akl.lt>, 2012.
#
msgid ""
msgstr ""
"Project-Id-Version: gnome-shell-extension-weather\n"
"Report-Msgid-Bugs-To: https://gitlab.com/jenslody/gnome-shell-extension-"
"openweather/issues\n"
"POT-Creation-Date: 2017-04-02 23:47+0200\n"
"PO-Revision-Date: 2012-12-21 12:43+0000\n"
"Last-Translator: Mantas Kriaučiūnas <mantas@akl.lt>\n"
"Language-Team: Lithuanian <lt@li.org>\n"
"Language: lt\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Launchpad-Export-Date: 2012-12-24 04:00+0000\n"
"X-Generator: Launchpad (build 16378)\n"

#: src/extension.js:174
msgid "..."
msgstr ""

#: src/extension.js:384
msgid ""
"Openweathermap.org does not work without an api-key.\n"
"Either set the switch to use the extensions default key in the preferences "
"dialog to on or register at https://openweathermap.org/appid and paste your "
"personal key into the preferences dialog."
msgstr ""

#: src/extension.js:442
msgid ""
"Dark Sky does not work without an api-key.\n"
"Please register at https://darksky.net/dev/register and paste your personal "
"key into the preferences dialog."
msgstr ""

#: src/extension.js:515
#, javascript-format
msgid "Can not connect to %s"
msgstr ""

#: src/extension.js:861 data/weather-settings.ui:447
msgid "Locations"
msgstr "Vietovės"

#: src/extension.js:876
msgid "Reload Weather Information"
msgstr "Atnaujinti orų informaciją"

#: src/extension.js:891
msgid "Weather data provided by:"
msgstr ""

#: src/extension.js:907
#, javascript-format
msgid "Can not open %s"
msgstr ""

#: src/extension.js:914
msgid "Weather Settings"
msgstr "Nustatymai (vietovė ir kt.)"

#: src/extension.js:978 src/prefs.js:1036
msgid "Invalid city"
msgstr "Netinkama vietovė"

#: src/extension.js:989
msgid "Invalid location! Please try to recreate it."
msgstr ""

#: src/extension.js:1036 data/weather-settings.ui:773
msgid "°F"
msgstr ""

#: src/extension.js:1038 data/weather-settings.ui:774
msgid "K"
msgstr ""

#: src/extension.js:1040 data/weather-settings.ui:775
msgid "°Ra"
msgstr ""

#: src/extension.js:1042 data/weather-settings.ui:776
msgid "°Ré"
msgstr ""

#: src/extension.js:1044 data/weather-settings.ui:777
msgid "°Rø"
msgstr ""

#: src/extension.js:1046 data/weather-settings.ui:778
msgid "°De"
msgstr ""

#: src/extension.js:1048 data/weather-settings.ui:779
msgid "°N"
msgstr ""

#: src/extension.js:1050 data/weather-settings.ui:772
msgid "°C"
msgstr ""

#: src/extension.js:1091
msgid "Calm"
msgstr "Ramu"

#: src/extension.js:1094
msgid "Light air"
msgstr ""

#: src/extension.js:1097
msgid "Light breeze"
msgstr "Lengvas vėjelis"

#: src/extension.js:1100
msgid "Gentle breeze"
msgstr "Švelnus vėjelis"

#: src/extension.js:1103
msgid "Moderate breeze"
msgstr "Vidutinis vėjelis"

#: src/extension.js:1106
msgid "Fresh breeze"
msgstr "Stiprėjantis vėjelis"

#: src/extension.js:1109
msgid "Strong breeze"
msgstr ""

#: src/extension.js:1112
msgid "Moderate gale"
msgstr "Vidutinis štormas"

#: src/extension.js:1115
msgid "Fresh gale"
msgstr "Stiprėjantis štormas"

#: src/extension.js:1118
msgid "Strong gale"
msgstr "Smarkus štormas"

#: src/extension.js:1121
msgid "Storm"
msgstr "Audra"

#: src/extension.js:1124
msgid "Violent storm"
msgstr "Smarki audra"

#: src/extension.js:1127
msgid "Hurricane"
msgstr "Uraganas"

#: src/extension.js:1131
msgid "Sunday"
msgstr "Sekmadienis"

#: src/extension.js:1131
msgid "Monday"
msgstr "Pirmadienis"

#: src/extension.js:1131
msgid "Tuesday"
msgstr "Antradienis"

#: src/extension.js:1131
msgid "Wednesday"
msgstr "Trečiadienis"

#: src/extension.js:1131
msgid "Thursday"
msgstr "Ketvirtadienis"

#: src/extension.js:1131
msgid "Friday"
msgstr "Penktadienis"

#: src/extension.js:1131
msgid "Saturday"
msgstr "Šeštadienis"

#: src/extension.js:1137
msgid "N"
msgstr "Š"

#: src/extension.js:1137
msgid "NE"
msgstr "ŠR"

#: src/extension.js:1137
msgid "E"
msgstr "R"

#: src/extension.js:1137
msgid "SE"
msgstr "PR"

#: src/extension.js:1137
msgid "S"
msgstr "P"

#: src/extension.js:1137
msgid "SW"
msgstr "PV"

#: src/extension.js:1137
msgid "W"
msgstr "V"

#: src/extension.js:1137
msgid "NW"
msgstr "ŠV"

#: src/extension.js:1230 src/extension.js:1239 data/weather-settings.ui:810
msgid "hPa"
msgstr ""

#: src/extension.js:1234 data/weather-settings.ui:811
msgid "inHg"
msgstr ""

#: src/extension.js:1244 data/weather-settings.ui:812
msgid "bar"
msgstr ""

#: src/extension.js:1249 data/weather-settings.ui:813
msgid "Pa"
msgstr ""

#: src/extension.js:1254 data/weather-settings.ui:814
msgid "kPa"
msgstr ""

#: src/extension.js:1259 data/weather-settings.ui:815
msgid "atm"
msgstr ""

#: src/extension.js:1264 data/weather-settings.ui:816
msgid "at"
msgstr ""

#: src/extension.js:1269 data/weather-settings.ui:817
msgid "Torr"
msgstr ""

#: src/extension.js:1274 data/weather-settings.ui:818
msgid "psi"
msgstr ""

#: src/extension.js:1279 data/weather-settings.ui:819
msgid "mmHg"
msgstr ""

#: src/extension.js:1284 data/weather-settings.ui:820
msgid "mbar"
msgstr ""

#: src/extension.js:1328 data/weather-settings.ui:794
msgid "m/s"
msgstr ""

#: src/extension.js:1332 data/weather-settings.ui:793
msgid "mph"
msgstr ""

#: src/extension.js:1337 data/weather-settings.ui:792
msgid "km/h"
msgstr ""

#: src/extension.js:1346 data/weather-settings.ui:795
msgid "kn"
msgstr ""

#: src/extension.js:1351 data/weather-settings.ui:796
msgid "ft/s"
msgstr ""

#: src/extension.js:1442
msgid "Loading ..."
msgstr "Įkeliama..."

#: src/extension.js:1446
msgid "Please wait"
msgstr "Palaukite"

#: src/extension.js:1507
msgid "Cloudiness:"
msgstr ""

#: src/extension.js:1511
msgid "Humidity:"
msgstr "Drėgnumas:"

#: src/extension.js:1515
msgid "Pressure:"
msgstr "Slėgis:"

#: src/extension.js:1519
msgid "Wind:"
msgstr "Vėjas:"

#: src/darksky_net.js:159 src/darksky_net.js:288 src/openweathermap_org.js:350
#: src/openweathermap_org.js:451
msgid "Yesterday"
msgstr "Vakar"

#: src/darksky_net.js:162 src/darksky_net.js:291 src/openweathermap_org.js:352
#: src/openweathermap_org.js:453
#, fuzzy, javascript-format
msgid "%d day ago"
msgid_plural "%d days ago"
msgstr[0] "Prieš %s dienas"
msgstr[1] "Prieš %s dienas"

#: src/darksky_net.js:174 src/darksky_net.js:176 src/openweathermap_org.js:366
#: src/openweathermap_org.js:368
msgid ", "
msgstr ""

#: src/darksky_net.js:268 src/openweathermap_org.js:445
msgid "Today"
msgstr "Šiandien"

#: src/darksky_net.js:284 src/openweathermap_org.js:447
msgid "Tomorrow"
msgstr "Rytoj"

#: src/darksky_net.js:286 src/openweathermap_org.js:449
#, fuzzy, javascript-format
msgid "In %d day"
msgid_plural "In %d days"
msgstr[0] "Prieš %s dienas"
msgstr[1] "Prieš %s dienas"

#: src/openweathermap_org.js:181
#, fuzzy
msgid "Thunderstorm with light rain"
msgstr "Perkūnija (audringa)"

#: src/openweathermap_org.js:183
#, fuzzy
msgid "Thunderstorm with rain"
msgstr "Perkūnija (audringa)"

#: src/openweathermap_org.js:185
#, fuzzy
msgid "Thunderstorm with heavy rain"
msgstr "Perkūnija (audringa)"

#: src/openweathermap_org.js:187
#, fuzzy
msgid "Light thunderstorm"
msgstr "Vietomis perkūnija"

#: src/openweathermap_org.js:189
#, fuzzy
msgid "Thunderstorm"
msgstr "Perkūnija (audringa)"

#: src/openweathermap_org.js:191
#, fuzzy
msgid "Heavy thunderstorm"
msgstr "Smarki audra su perkūnija"

#: src/openweathermap_org.js:193
#, fuzzy
msgid "Ragged thunderstorm"
msgstr "Vietomis perkūnija"

#: src/openweathermap_org.js:195
#, fuzzy
msgid "Thunderstorm with light drizzle"
msgstr "Perkūnija (audringa)"

#: src/openweathermap_org.js:197
#, fuzzy
msgid "Thunderstorm with drizzle"
msgstr "Perkūnija (audringa)"

#: src/openweathermap_org.js:199
#, fuzzy
msgid "Thunderstorm with heavy drizzle"
msgstr "Perkūnija (audringa)"

#: src/openweathermap_org.js:201
msgid "Light intensity drizzle"
msgstr ""

#: src/openweathermap_org.js:203
#, fuzzy
msgid "Drizzle"
msgstr "Dulksna"

#: src/openweathermap_org.js:205
#, fuzzy
msgid "Heavy intensity drizzle"
msgstr "Lietus su kruša"

#: src/openweathermap_org.js:207
#, fuzzy
msgid "Light intensity drizzle rain"
msgstr "Dulksna"

#: src/openweathermap_org.js:209
#, fuzzy
msgid "Drizzle rain"
msgstr "Dulksna"

#: src/openweathermap_org.js:211
#, fuzzy
msgid "Heavy intensity drizzle rain"
msgstr "Dulksna"

#: src/openweathermap_org.js:213
#, fuzzy
msgid "Shower rain and drizzle"
msgstr "Lietus su kruša"

#: src/openweathermap_org.js:215
#, fuzzy
msgid "Heavy shower rain and drizzle"
msgstr "Lietus su kruša"

#: src/openweathermap_org.js:217
#, fuzzy
msgid "Shower drizzle"
msgstr "Šąlanti dulksna"

#: src/openweathermap_org.js:219
#, fuzzy
msgid "Light rain"
msgstr "Lijundra"

#: src/openweathermap_org.js:221
#, fuzzy
msgid "Moderate rain"
msgstr "Vidutinis štormas"

#: src/openweathermap_org.js:223
msgid "Heavy intensity rain"
msgstr ""

#: src/openweathermap_org.js:225
msgid "Very heavy rain"
msgstr ""

#: src/openweathermap_org.js:227
#, fuzzy
msgid "Extreme rain"
msgstr "Lijundra"

#: src/openweathermap_org.js:229
#, fuzzy
msgid "Freezing rain"
msgstr "Lijundra"

#: src/openweathermap_org.js:231
#, fuzzy
msgid "Light intensity shower rain"
msgstr "Protarpiais pasnigs"

#: src/openweathermap_org.js:233
#, fuzzy
msgid "Shower rain"
msgstr "Trumpi lietūs"

#: src/openweathermap_org.js:235
#, fuzzy
msgid "Heavy intensity shower rain"
msgstr "Stipriai sninga"

#: src/openweathermap_org.js:237
msgid "Ragged shower rain"
msgstr ""

#: src/openweathermap_org.js:239
#, fuzzy
msgid "Light snow"
msgstr "Pustomas sniegas"

#: src/openweathermap_org.js:241
msgid "Snow"
msgstr ""

#: src/openweathermap_org.js:243
#, fuzzy
msgid "Heavy snow"
msgstr "Stipriai sninga"

#: src/openweathermap_org.js:245
#, fuzzy
msgid "Sleet"
msgstr "Šlapdriba"

#: src/openweathermap_org.js:247
#, fuzzy
msgid "Shower sleet"
msgstr "Trumpi lietūs"

#: src/openweathermap_org.js:249
#, fuzzy
msgid "Light rain and snow"
msgstr "Šlapdriba (lietus ir sniegas)"

#: src/openweathermap_org.js:251
#, fuzzy
msgid "Rain and snow"
msgstr "Šlapdriba (lietus ir sniegas)"

#: src/openweathermap_org.js:253
#, fuzzy
msgid "Light shower snow"
msgstr "Protarpiais pasnigs"

#: src/openweathermap_org.js:255
#, fuzzy
msgid "Shower snow"
msgstr "Trumpi lietūs"

#: src/openweathermap_org.js:257
#, fuzzy
msgid "Heavy shower snow"
msgstr "Stipriai sninga"

#: src/openweathermap_org.js:259
msgid "Mist"
msgstr ""

#: src/openweathermap_org.js:261
msgid "Smoke"
msgstr ""

#: src/openweathermap_org.js:263
msgid "Haze"
msgstr ""

#: src/openweathermap_org.js:265
msgid "Sand/Dust Whirls"
msgstr ""

#: src/openweathermap_org.js:267
#, fuzzy
msgid "Fog"
msgstr "Ūkanota"

#: src/openweathermap_org.js:269
msgid "Sand"
msgstr ""

#: src/openweathermap_org.js:271
msgid "Dust"
msgstr ""

#: src/openweathermap_org.js:273
msgid "VOLCANIC ASH"
msgstr ""

#: src/openweathermap_org.js:275
msgid "SQUALLS"
msgstr ""

#: src/openweathermap_org.js:277
msgid "TORNADO"
msgstr ""

#: src/openweathermap_org.js:279
msgid "Sky is clear"
msgstr ""

#: src/openweathermap_org.js:281
#, fuzzy
msgid "Few clouds"
msgstr "Daugiau debesuota"

#: src/openweathermap_org.js:283
#, fuzzy
msgid "Scattered clouds"
msgstr "Vietomis trumpi lietūs"

#: src/openweathermap_org.js:285
#, fuzzy
msgid "Broken clouds"
msgstr "Daugiau debesuota"

#: src/openweathermap_org.js:287
#, fuzzy
msgid "Overcast clouds"
msgstr "Daugiau debesuota"

#: src/openweathermap_org.js:289
msgid "Not available"
msgstr "Neprieinama"

#: src/prefs.js:201 src/prefs.js:257 src/prefs.js:305 src/prefs.js:312
#, javascript-format
msgid "Invalid data when searching for \"%s\""
msgstr ""

#: src/prefs.js:209 src/prefs.js:273 src/prefs.js:318
#, javascript-format
msgid "\"%s\" not found"
msgstr ""

#: src/prefs.js:379
#, fuzzy
msgid "Location"
msgstr "Vietovės"

#: src/prefs.js:389
msgid "Provider"
msgstr ""

#: src/prefs.js:538
#, javascript-format
msgid "Remove %s ?"
msgstr "Pašalinti %s ?"

#: src/prefs.js:1071
msgid "default"
msgstr ""

#: data/weather-settings.ui:31
msgid "Edit name"
msgstr ""

#: data/weather-settings.ui:49 data/weather-settings.ui:79
#: data/weather-settings.ui:224
#, fuzzy
msgid "Clear entry"
msgstr "Giedra"

#: data/weather-settings.ui:63
msgid "Edit coordinates"
msgstr ""

#: data/weather-settings.ui:93 data/weather-settings.ui:261
msgid "Extensions default weather provider"
msgstr ""

#: data/weather-settings.ui:125 data/weather-settings.ui:293
msgid "Cancel"
msgstr ""

#: data/weather-settings.ui:143 data/weather-settings.ui:311
msgid "Save"
msgstr ""

#: data/weather-settings.ui:201
msgid "Search by location or coordinates"
msgstr ""

#: data/weather-settings.ui:225
msgid "e.g. Vaiaku, Tuvalu or -8.5211767,179.1976747"
msgstr ""

#: data/weather-settings.ui:235
msgid "Find"
msgstr ""

#: data/weather-settings.ui:468
msgid "Chose default weather provider"
msgstr ""

#: data/weather-settings.ui:481
msgid "Personal Api key from openweathermap.org"
msgstr ""

#: data/weather-settings.ui:532
msgid "Personal Api key from Dark Sky"
msgstr ""

#: data/weather-settings.ui:545
msgid "Refresh timeout for current weather [min]"
msgstr ""

#: data/weather-settings.ui:559
msgid "Refresh timeout for weather forecast [min]"
msgstr ""

#: data/weather-settings.ui:587
msgid ""
"Note: the forecast-timout is not used for Dark Sky, because they do not "
"provide seperate downloads for current weather and forecasts."
msgstr ""

#: data/weather-settings.ui:615
msgid "Use extensions api-key for openweathermap.org"
msgstr ""

#: data/weather-settings.ui:626
msgid ""
"Switch off, if you have your own api-key for openweathermap.org and put it "
"into the text-box below."
msgstr ""

#: data/weather-settings.ui:643
msgid "Weather provider"
msgstr ""

#: data/weather-settings.ui:663
msgid "Chose geolocation provider"
msgstr ""

#: data/weather-settings.ui:689
msgid "Personal AppKey from developer.mapquest.com"
msgstr ""

#: data/weather-settings.ui:718
msgid "Geolocation provider"
msgstr ""

#: data/weather-settings.ui:738
#: data/org.gnome.shell.extensions.openweather.gschema.xml:63
msgid "Temperature Unit"
msgstr "Temperatūros vienetai"

#: data/weather-settings.ui:749
msgid "Wind Speed Unit"
msgstr "Vėjo greičio vienetai"

#: data/weather-settings.ui:760
#: data/org.gnome.shell.extensions.openweather.gschema.xml:67
msgid "Pressure Unit"
msgstr "Slėgio vienetai"

#: data/weather-settings.ui:797
msgid "Beaufort"
msgstr ""

#: data/weather-settings.ui:837
msgid "Units"
msgstr ""

#: data/weather-settings.ui:857
#: data/org.gnome.shell.extensions.openweather.gschema.xml:113
msgid "Position in Panel"
msgstr "Padėtis skydelyje"

#: data/weather-settings.ui:868
msgid "Position of menu-box [%] from 0 (left) to 100 (right)"
msgstr ""

#: data/weather-settings.ui:879
#: data/org.gnome.shell.extensions.openweather.gschema.xml:76
msgid "Wind Direction by Arrows"
msgstr "Vėjo krypčiai naudoti rodykles"

#: data/weather-settings.ui:890
#: data/org.gnome.shell.extensions.openweather.gschema.xml:89
msgid "Translate Conditions"
msgstr "Versti oro sąlygas"

#: data/weather-settings.ui:901
#: data/org.gnome.shell.extensions.openweather.gschema.xml:93
msgid "Symbolic Icons"
msgstr ""

#: data/weather-settings.ui:912
msgid "Text on buttons"
msgstr ""

#: data/weather-settings.ui:923
#: data/org.gnome.shell.extensions.openweather.gschema.xml:101
msgid "Temperature in Panel"
msgstr "Rodyti temperatūrą skydelyje"

#: data/weather-settings.ui:934
#: data/org.gnome.shell.extensions.openweather.gschema.xml:105
msgid "Conditions in Panel"
msgstr "Rodyti oro sąlygas skydelyje"

#: data/weather-settings.ui:945
#: data/org.gnome.shell.extensions.openweather.gschema.xml:109
#, fuzzy
msgid "Conditions in Forecast"
msgstr "Rodyti oro sąlygas skydelyje"

#: data/weather-settings.ui:956
msgid "Center forecast"
msgstr ""

#: data/weather-settings.ui:967
#: data/org.gnome.shell.extensions.openweather.gschema.xml:133
msgid "Number of days in forecast"
msgstr ""

#: data/weather-settings.ui:978
#: data/org.gnome.shell.extensions.openweather.gschema.xml:137
msgid "Maximal number of digits after the decimal point"
msgstr ""

#: data/weather-settings.ui:990
msgid "Center"
msgstr "Centre"

#: data/weather-settings.ui:991
msgid "Right"
msgstr "Dešinėje"

#: data/weather-settings.ui:992
msgid "Left"
msgstr "Kairėje"

#: data/weather-settings.ui:1150
msgid "Layout"
msgstr ""

#: data/weather-settings.ui:1202
msgid "Version: "
msgstr ""

#: data/weather-settings.ui:1216
msgid "unknown (self-build ?)"
msgstr ""

#: data/weather-settings.ui:1236
msgid ""
"<span>Weather extension to display weather information from <a href="
"\"https://openweathermap.org/\">Openweathermap</a> or <a href=\"https://"
"darksky.net\">Dark Sky</a> for almost all locations in the world.</span>"
msgstr ""

#: data/weather-settings.ui:1259
msgid "Maintained by"
msgstr ""

#: data/weather-settings.ui:1289
msgid "Webpage"
msgstr ""

#: data/weather-settings.ui:1309
msgid ""
"<span size=\"small\">This program comes with ABSOLUTELY NO WARRANTY.\n"
"See the <a href=\"https://www.gnu.org/licenses/old-licenses/gpl-2.0.html"
"\">GNU General Public License, version 2 or later</a> for details.</span>"
msgstr ""

#: data/weather-settings.ui:1330
msgid "About"
msgstr ""

#: data/org.gnome.shell.extensions.openweather.gschema.xml:55
msgid "Weather Provider"
msgstr ""

#: data/org.gnome.shell.extensions.openweather.gschema.xml:59
msgid "Geolocation Provider"
msgstr ""

#: data/org.gnome.shell.extensions.openweather.gschema.xml:71
#, fuzzy
msgid "Wind Speed Units"
msgstr "Vėjo greičio vienetai"

#: data/org.gnome.shell.extensions.openweather.gschema.xml:72
msgid ""
"Choose the units used for wind speed. Allowed values are 'kph', 'mph', 'm/"
"s', 'knots', 'ft/s' or 'Beaufort'."
msgstr ""

#: data/org.gnome.shell.extensions.openweather.gschema.xml:77
msgid "Choose whether to display wind direction through arrows or letters."
msgstr ""

#: data/org.gnome.shell.extensions.openweather.gschema.xml:81
msgid "City to be displayed"
msgstr ""

#: data/org.gnome.shell.extensions.openweather.gschema.xml:85
msgid "Actual City"
msgstr ""

#: data/org.gnome.shell.extensions.openweather.gschema.xml:97
msgid "Use text on buttons in menu"
msgstr ""

#: data/org.gnome.shell.extensions.openweather.gschema.xml:117
msgid "Horizontal position of menu-box."
msgstr ""

#: data/org.gnome.shell.extensions.openweather.gschema.xml:121
msgid "Refresh interval (actual weather)"
msgstr ""

#: data/org.gnome.shell.extensions.openweather.gschema.xml:125
msgid "Refresh interval (forecast)"
msgstr ""

#: data/org.gnome.shell.extensions.openweather.gschema.xml:129
msgid "Center forecastbox."
msgstr ""

#: data/org.gnome.shell.extensions.openweather.gschema.xml:141
msgid "Your personal API key from openweathermap.org"
msgstr ""

#: data/org.gnome.shell.extensions.openweather.gschema.xml:145
msgid "Use the extensions default API key from openweathermap.org"
msgstr ""

#: data/org.gnome.shell.extensions.openweather.gschema.xml:149
msgid "Your personal API key from Dark Sky"
msgstr ""

#: data/org.gnome.shell.extensions.openweather.gschema.xml:153
msgid "Your personal AppKey from developer.mapquest.com"
msgstr ""
